{"product_id":"akuvox-4-3-dorstation-ip65-mf-em","title":"Akuvox 4,3\" dørstation, IP65, MF \/ EM","description":"\u003ch4\u003e4,3-tommer dørtelefon med tastatur\u003c\/h4\u003e\n\u003cp\u003eAkuvox R28 er en SIP video dørtelefon med et numerisk tastatur. Det bruges typisk i etageejendomme.\u003c\/p\u003e\n\u003cul\u003e\n\u003cli\u003eVandalsikker\u003c\/li\u003e\n\u003cli\u003eVidvinkelkamera: 116º (H), 60º (V);\u003c\/li\u003e\n\u003cli\u003ePoE (IEEE802.3af, Power-over-Ethernet);\u003c\/li\u003e\n\u003cli\u003eTo-vejs lydkommunikation over IP-netværk med Echo Cancel-funktion;\u003c\/li\u003e\n\u003cli\u003eOverholder SIP-standarden for nem integration i alle SIP-kompatible PBX'er;\u003c\/li\u003e\n\u003cli\u003eOverholder ONVIF-standarden for nem integration med ethvert netværksovervågningssystem;\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003ctable class=\"specs\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"\u003e\n\u003ctbody\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eBrand\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eAkuvox\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eModel\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eR28A\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAccess control\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eDoor opening with RFID card EM 125 kHz and MF 13.56 MHz and PIN, with records\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eCapacity\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eContacts: 1.000\u003cbr\u003eRFID users: 5.000 cards\/passwords\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eKeypad\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eMechanical numeric call button panel with configurable LED illumination\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eScreen\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e4.3\" TFT LCD full color\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eOutputs\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e3 of relay for main locks (12V\/400mA), Wiegand OUT and RS485\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eInputs\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e3 pushbutton and Wiegand IN inputs\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eRemote access\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eSmartPlus cell phone application or configuration via WEB browser\u003cbr\u003eRemote access by Cloud: Included\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eImage sensor\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e1\/2.7\" 2 Megapixel CMOS with infrared sensor and light sensor\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eViewing Angle\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e116° (H) \/ 60° (V)\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eCamera resolution\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eVideo encoding\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eH.264 y H.265\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAudio\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eTwo-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAudio Format\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722\u003cbr\u003eDTMF (RFC2833), SIP Info\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eNetwork interface\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eEthernet 10\/100 BaseT \/ RS485 \/ RTSP\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eMode of operation\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eLocal network and\/or via cloud in different networks\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eFirmware updates\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eRemote with cloud via installer account or via web browser locally\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eAluminium alloy\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eDegree of protection\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eIP65\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eTemp. operation\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e-40º C ~ +55º C\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eDimensions\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eWith surface support: 280 (H) x 130 (W) x 38 (D) mm\u003cbr\u003eWith flush mounting bracket: 280 (H) x 130 (W) x 68 (D) mm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003ePower\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eDC 12 V \/ 1000 mA máx. \/ IEEE802.3af PoE\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eWeight\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e1000 g\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/tbody\u003e\n\u003c\/table\u003e","brand":"Akuvox","offers":[{"title":"Default Title","offer_id":65010757402973,"sku":"AK-R28A","price":8322.0,"currency_code":"DKK","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1068\/7745\/2637\/files\/0022932_akuvox-43-dorstation-ip65-mf-em_e8192fe5-8ecf-4354-8059-7286ffba5e0d.png?v=1782132420","url":"https:\/\/secpro.dk\/products\/akuvox-4-3-dorstation-ip65-mf-em","provider":"SecPro Sikring A\/S","version":"1.0","type":"link"}